#OA_task_1{
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 96%;
	margin: 2%;
	border-radius: 10px;
}
.mui-card{
	box-shadow:  0 0 !important;
	border-radius: 10px !important;
}
.mui-card .mui-card-footer{
	display: flex;
	justify-content: center;
}
.card1  .mui-card-footer h5{
	color:red;
}
.card1  .mui-card-footer span{
	color:red;
}
.title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
}
.title h5{
	color: #000000;
}
.del{
	color: red !important;
}
textarea{
	background-color: lightgray !important;
	width: 90% !important;
	margin: 5% !important;
	border: 0!important;
}
hr{
	height: 1px!important;
	background-color: lightgray !important;
	border: 0 ;
}
.hid{
	display: none;
}
.card2  .mui-card-footer h5{
	color:orange;
}
.card2  .mui-card-footer span{
	color:orange;
}
.card2 .sv{
	display: none;
}